{% set CodiceModulo = "DOM_SUBINGRESSO_LUCEVOTIVA" %}
{% set Urn = "document:s_italia:cimitero.illuminazione.votiva;volturazione;domanda" %}
{% set Urn_procedimento = "lampada.votiva.subingresso" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di subingresso nell'attivazione di lampada o luce votiva presso il cimitero"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="LUC-DIC-PRO"
urn_allegato="document:s_italia:cimitero.illuminazione.votiva;volturazione;rinuncia.concessionario"
descrizione_estesa="Dichiarazione di rinuncia del precedente concessionario"
filename="Dichiarazione rinuncia"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di subingresso nell'attivazione di lampada o luce votiva presso il cimitero{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - lampada o luce votiva (subingresso attivazione)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_lamp_cim_dom" name="Tassonomia_lamp_cim_dom" label="Label"></div>
<input id="Tassonomia_lamp_cim_dom4" name="Tassonomia_lamp_cim_dom" type="radio" value="4" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Ailluminazione.votiva%3Bsubingresso")}}

<div class="container">
  <div class="title-1"> Domanda di subingresso nell'attivazione di lampada o luce votiva presso il cimitero </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, parente di secondo o terzo grado del defunto </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in relazione alla lampada o luce votiva attivata presso il cimitero </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Cimitero_di_sepoltura"> Denominazione del cimitero </label>
      <input class="form-control" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" label="Denominazione del cimitero">
    </div>
  </div>
</div>

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo1_Note" name="AventeTitolo1_Note" type="hidden" value="Defunto"/>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label title" for="AventeTitolo1_DatiObbligatori"> lampada o luce votiva </label>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="AventeTitolo1_Cognome"> Cognome defunto </label>
      <input class="form-control" id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" label="Cognome del defunto">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo1_Nome"> Nome defunto </label>
      <input class="form-control" id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" label="Nome del defunto">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo1_CodiceFiscale"> Codice fiscale defunto </label>
      <input class="form-control" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="text-transform:uppercase" label="Codice fiscale del defunto" format="cf">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="AventeTitolo1_Collocazione"> Collocazione (indicare la tipologia di sepoltura, ad esempio loculo, tomba, ecc. e la relativa posizione) </label>
      <input class="form-control" id="AventeTitolo1_Collocazione" name="AventeTitolo1_Collocazione" label="Collocazione del defunto">
    </div>
  </div>
</div>

{% for i in range(2, 6) %}

<input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{ i }}_Note" name="AventeTitolo{{ i }}_Note" type="hidden" value="Defunto"/>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo{{ i }}_DatiObbligatori" name="AventeTitolo{{ i }}_DatiObbligatori" type="checkbox" value="SI">
    <label class="form-check-label title" for="AventeTitolo{{ i }}_DatiObbligatori"> ulteriore lampada o luce votiva </label>
  </div>
  <div class="form-row" mandatory_enabled="#AventeTitolo{{ i }}_DatiObbligatori.checked()">
    <div class="form-group col-lg-4">
      <label for="AventeTitolo{{ i }}_Cognome"> Cognome defunto </label>
      <input class="form-control" id="AventeTitolo{{ i }}_Cognome" name="AventeTitolo{{ i }}_Cognome" label="Cognome del defunto">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo{{ i }}_Nome"> Nome defunto </label>
      <input class="form-control" id="AventeTitolo{{ i }}_Nome" name="AventeTitolo{{ i }}_Nome" label="Nome del defunto">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo{{ i }}_CodiceFiscale"> Codice fiscale defunto </label>
      <input class="form-control" id="AventeTitolo{{ i }}_CodiceFiscale" name="AventeTitolo{{ i }}_CodiceFiscale" style="text-transform:uppercase" label="Codice fiscale del defunto" format="cf">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#AventeTitolo{{ i }}_DatiObbligatori.checked()">
    <div class="form-group col-lg-12">
      <label for="AventeTitolo{{ i }}_Collocazione"> Collocazione (indicare la tipologia di sepoltura, ad esempio loculo, tomba, ecc. e la relativa posizione) </label>
      <input class="form-control" id="AventeTitolo{{ i }}_Collocazione" name="AventeTitolo{{ i }}_Collocazione" label="Collocazione del defunto">
    </div>
  </div>
</div>

{% if i == 2 %}
<globo_salto_pagina></globo_salto_pagina>
{% endif %}
{% endfor %}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<input id="AventeTitolo11_Titolo" name="AventeTitolo11_Titolo" type="hidden" value="Cedente"/>
<input id="AventeTitolo11_Ruolo" name="AventeTitolo11_Ruolo" type="hidden" value="Cedente"/>

<input id="AventeTitolo12_Titolo" name="AventeTitolo12_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo12_Ruolo" name="AventeTitolo12_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo12_Note" name="AventeTitolo12_Note" type="hidden" value="Defunto"/>

<div class="container border bg-light">
  <div id="Tassonomia_lamp_cim_subingresso" name="Tassonomia_lamp_cim_subingresso" label="Subringresso" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_lamp_cim_subingresso1" name="Tassonomia_lamp_cim_subingresso" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_lamp_cim_subingresso1"> il subingresso nell'attivazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_lamp_cim_subingresso1.checked()">
      <div class="form-group col-lg-4">
        <label for="AventeTitolo11_Cognome"> Cognome </label>
        <input class="form-control" id="AventeTitolo11_Cognome" name="AventeTitolo11_Cognome" label="Cognome del cedente">
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo11_Nome"> Nome </label>
        <input class="form-control" id="AventeTitolo11_Nome" name="AventeTitolo11_Nome" label="Nome del cedente">
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo11_CodiceFiscale"> Codice fiscale </label>
        <input class="form-control" id="AventeTitolo11_CodiceFiscale" name="AventeTitolo11_CodiceFiscale" style="text-transform:uppercase" label="Codice fiscale del cedente" format="cf">
      </div>
      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> pertanto allega dichiarazione di rinuncia del precedente concessionario </span>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_lamp_cim_subingresso2" name="Tassonomia_lamp_cim_subingresso" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_lamp_cim_subingresso2"> il subingresso nell'attivazione, essendo sopravvenuto il decesso di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_lamp_cim_subingresso2.checked()">
      <div class="form-group col-lg-4">
        <label for="AventeTitolo12_Cognome"> Cognome </label>
        <input class="form-control" id="AventeTitolo12_Cognome" name="AventeTitolo12_Cognome" label="Cognome del cedente">
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo12_Nome"> Nome </label>
        <input class="form-control" id="AventeTitolo12_Nome" name="AventeTitolo12_Nome" label="Nome del cedente">
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo12_CodiceFiscale"> Codice fiscale </label>
        <input class="form-control" id="AventeTitolo12_CodiceFiscale" name="AventeTitolo12_CodiceFiscale" style="text-transform:uppercase" label="Codice fiscale del cedente" format="cf">
      </div>
      <div class="form-group col-lg-12">
        <label for="AventeTitolo12_DataMorte"> Data del decesso </label>
        <input class="form-control" id="AventeTitolo12_DataMorte" name="AventeTitolo12_DataMorte" label="Data decesso" format="date">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="LUC-DIC-PRO" name="LUC-DIC-PRO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_lamp_cim_subingresso1.checked()" dynamic_check="#Tassonomia_lamp_cim_subingresso1.checked()">
    <label class="form-check-label text-justify" for="LUC-DIC-PRO"> dichiarazione di rinuncia del precedente concessionario <div class="space-0"></div> <span class="infoes"> (da allegare se è richiesto il subingresso nell'attivazione a un soggetto in vita) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLUC-DIC-PRO" name="GLOBO_allegato_cLUC-DIC-PRO" type="hidden" value="" obbligatorio="#LUC_DIC_PRO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
